summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNeil Williams <codehelp@debian.org>2021-12-03 11:00:20 +0000
committerNeil Williams <codehelp@debian.org>2021-12-03 11:00:32 +0000
commit635080950d1dfb391d53df48f020702c9424624b (patch)
tree5362bc892246ddfecb7fdafeeb6377757cdaac16
parent08055738fa61e3dac26142aa24d34dc6e1be1668 (diff)
qtwebengine-opensource-src not supported
-rw-r--r--data/CVE/2020.list2
1 files changed, 0 insertions, 2 deletions
diff --git a/data/CVE/2020.list b/data/CVE/2020.list
index 8bb1e5bd5d..56808bdd64 100644
--- a/data/CVE/2020.list
+++ b/data/CVE/2020.list
@@ -1072,7 +1072,6 @@ CVE-2020-36134 (AOM v2.0.1 was discovered to contain a segmentation violation vi
NOTE: https://bugs.chromium.org/p/aomedia/issues/detail?id=2914
NOTE: https://bugs.chromium.org/p/aomedia/issues/detail?id=2940
NOTE: https://aomedia.googlesource.com/aom/+/5a1b33b710050b69557d26cf53d4943325481beb (v2.0.1)
- TODO: check qtwebengine-opensource-src 5.15.7
CVE-2020-36133 (AOM v2.0.1 was discovered to contain a global buffer overflow via the ...)
- aom 3.2.0-1
[bullseye] - aom <not-affected> (Vulnerable code introduced later)
@@ -1099,7 +1098,6 @@ CVE-2020-36129 (AOM v2.0.1 was discovered to contain a stack buffer overflow via
[buster] - aom <not-affected> (Vulnerable code introduced later)
NOTE: https://aomedia.googlesource.com/aom/+/7a20d10027fd91fbe11e38182a1d45238e102c4a%5E%21/#F0 (v3.0.0)
NOTE: https://bugs.chromium.org/p/aomedia/issues/detail?id=2912&q=&can=1
- TODO: check qtwebengine-opensource-src 5.15.7
CVE-2020-36128 (Pax Technology PAXSTORE v7.0.8_20200511171508 and lower is affected by ...)
NOT-FOR-US: Pax Technology PAXSTORE
CVE-2020-36127 (Pax Technology PAXSTORE v7.0.8_20200511171508 and lower is affected by ...)

© 2014-2022 Faster IT GmbH | imprint | privacy policy